<?php
define("_ALLP","Общее количество");
define("_ALLP2","страниц в");
define("_ALLP3","категориях");
define("_CONTENT_NAME","Ubuntu Linux");
define("_COUNT","раз");
define("_COUNTPAGE","Прочитано");
define("_LINKPAGES","Дополнительно на данную тему");
define("_NEWPAGES","Последние публикации");
define("_OFFPAGE","Выключить");
define("_PAGESHOMECATS","Публикации вне разделов");
define("_PAGESNOTE","Статьи");
define("_SENDDATE","Дата публикации");
?>